<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    </head>
    <body>
        <h1 class="text-primary">{{ event.title }}</h1>

        {% for circuit in event.circuits %}
            <div class="club">
                <h2>Circuit {{ circuit ?? '-' }}</h2>
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>#</th>
                            <th>Nom</th>
                            <th>Prénom</th>
                            <th>N° puce SportIdent</th>
                            <th>Commentaire</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for people in circuit.peoples %}
                            <tr>
                                <td>{{ loop.index }}</td>
                                <td>{{ people.lastName }}</td>
                                <td>{{ people.firstName }}</td>
                                <td>{{ people.si }}</td>*
                                <td>{{ people.comment }}</td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        {% endfor %}
    </body>
</html>
